/* =====Hero Section===== */
.sec1{
    position: relative;
    padding-top: 50px;
    padding-bottom: 60px;
    /* background-color: #D5EBF2; */
}
.sec1-wrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    max-width: 610px;
}
.sec1 h1 {
    font-size: 35px;
    margin-bottom: 15px;
}
.sec1 h1 span {
    color: #0160A2;
}
.sec1-p{
    margin-bottom: 20px;
}
.sec1-bta_wrap{
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 15px;
}
.sec_btn{
    font-size: 16px;
    font-weight: 700;
    color: #0160A2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: #D5EBF2;
    border-radius: 5px;
    width: 100%;
    padding: 12px 20px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border: 2px solid #0160A2;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #131313;
}
.sec_btn:hover{
    opacity: 0.7;
}
@media (min-width: 744px) {
    .sec1-bta_wrap{
        width: unset;
    }
    .sec_btn{
        width: unset;
    }
    .sec1-bta_wrap{
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
    }
}
@media (min-width: 1024px) {
    .sec1{
        padding-top: 80px;
        padding-bottom: 120px;
    }
    .sec1 .container{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .sec1-wrap{
        max-width: 900px;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .sec1 h1{
        font-size: 52px;
        text-align: center;
    }
    .sec1-p{
        text-align: center;
        max-width: 700px;
        margin-bottom: 35px;
    }
    .sec_btn{
        border-radius: 8px;
        font-size: 18px;
        padding: 16px 24px;
    }
    .sec1-bta_wrap{
        gap: 25px   ;
    }
}


/* =====Section 3: About JD===== */
.sec3{
    margin-top: 70px;
    margin-bottom: 50px;
}
.sec3-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 25px;
}
/* Image */
.sec3-img_wrap{
    position: relative;
    width: 100%;
    height: 380px;
    overflow: hidden;
}
.sec3-img_grad{
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: -o-linear-gradient(top, 
        rgba(1, 96, 162, 0) 60%, 
        rgba(1, 96, 162, 0.6) 100%
    );
    background: -webkit-gradient(linear, 
        left top, left bottom, 
        color-stop(60%, rgba(1, 96, 162, 0)), 
        to(rgba(1, 96, 162, 0.6))
    );
    background: linear-gradient(to bottom, 
        rgba(1, 96, 162, 0) 60%, 
        rgba(1, 96, 162, 0.6) 100%
    );
}
.sec3-img{
    position: absolute;
    z-index: -2;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
}
/* Paragraph */
.seczen-wysiwyg{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 15px;
}
.seczen-wysiwyg ul{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 8px;
    margin-left: 25px;
}
.seczen-wysiwyg ul li{
    list-style: disc;
    line-height: 1.5;
}
.seczen-wysiwyg li::marker {
    color: #0160A2;
}
.seczen-wysiwyg li u{
    text-decoration: underline;
}
.sec3-top_voice_icon{
    height: 30px;
    margin-top: 15px;
}
@media (min-width: 744px) {
    .sec3 {
        margin-top: 60px;
    }
    .sec3 .container{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .sec3-wrap{
        max-width: 520px;
    }
    .sec3-img_wrap {
        height: 500px;
    }
}
@media (min-width: 1024px) {
    .sec3 {
        margin-top: 85px;
        margin-bottom: 80px;
    }
    .sec3-wrap{
        max-width: 550px;
        gap: 40px;
    }
    .sec3-img_wrap {
        height: 630px;
    }
    .seczen-wysiwyg ul{
        gap: 15px;
    }
    .seczen-wysiwyg ul li{
        font-size: 20px;
        gap: 15px;
    }
    .seczen-wysiwyg{
        gap: 20px;
    }
    .sec3-top_voice_icon {
        height: 35px;
        margin-top: 15px;
    }
}
@media (min-width: 1200px) {
    .sec3-wrap{
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        max-width: unset;
        gap: 100px;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .sec3-img{
        height: 100%;
    }
    .seczen-wysiwyg ul{
        margin-left: 35px;
    }
}

/* =====Section 4: Sustainable Sales Blueprint===== */
.sec4{
    background-color: #1C1E20;
    padding-top: 50px;
    padding-bottom: 50px;
}
.sec4 .container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.sec4-megawrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 40px;
    max-width: 720px;
}
.sec4 h2,
.sec4 h3{
    color: #fff;
}
.sec4-p,
.sec4 li{
    color: rgba(255, 255, 255, 0.8);
}
.sec4 h3{
    font-weight: 500;
}
.sec4-p{
    margin-bottom: 20px;
}
.sec4-wrap_btm{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 30px;
}
.sec4-wrap_btm-sub{
    padding: 18px 18px 20px 18px;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    width: 100%;
}
.sec4 .seczen-wysiwyg ul{
    margin-left: 15px;
    gap: 12px;
}
@media (min-width: 1024px) {
    .sec4 h2{
        font-size: 48.83px;
    }
    .sec4-wrap_btm-sub{
        padding: 25px 20px 35px;
    }
    .sec4 .seczen-wysiwyg ul li{
        font-size: 18px;
    }
    .sec4-wrap_top{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }
}
@media (min-width: 1200px) {
    .sec4{
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .sec4-megawrap{
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        max-width: unset;
    }
    .sec4-wrap_top{
        max-width: 590px;
    }
    .sec4-megawrap{
        gap: 80px;
    }

    .sec4-megawrap {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }
    
    .sec4-wrap_top {
        position: sticky;
        top: 110px; /* distance from top of viewport */
        -ms-flex-item-align: start;
            align-self: flex-start;
    }
}

.sec5 {
    margin-bottom: 60px;
}
.sec5 .minitext{
    color: #087A68;
}
.sec5 h2 span {
    background-image: -o-linear-gradient(left, #087A68, #087A68 6px, transparent 6px, transparent 12px);
    background-image: linear-gradient(to right, #087A68, #087A68 6px, transparent 6px, transparent 12px);
}
.sec5 .sec_gen-img-bg_wrap{
    background-color: #CBE0DE;
}

.sec6 .minitext{
    color: #B6005F;
}
.sec6 h2 span {
    background-image: -o-linear-gradient(left, #B6005F, #B6005F 6px, transparent 6px, transparent 12px);
    background-image: linear-gradient(to right, #B6005F, #B6005F 6px, transparent 6px, transparent 12px);
}
.sec6 .sec_gen-img_wrap{
    height: 400px;
}
.sec6 .sec_gen-img-top_wrap{
    width: 75%;
    left: unset;
    right: 0;
}
.sec6 .sec_gen-img-bg_wrap{
    right: unset;
    left: 0;
}
.sec6 .sec_gen-img-top{
    max-height: 360px;
}
@media (min-width: 744px) {
    .sec6 .sec_gen-img_wrap {
        height: 460px;
    }
    .sec6 .sec_gen-img-top {
        max-height: 400px;
    }
}
@media (min-width: 1024px) {
    .sec6 .sec_gen-img_wrap {
        height: 500px;
    }
}


/* =====Section 9 (Mobile First)===== */
.sec9 {
    margin-top: 80px;
    margin-bottom: 60px;
}
.sec9 .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.sec9 h2 {
    text-align: left;
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 40px;
}
.sec9-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
    width: 100%;
}
.sec9-box-rows {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
}
.sec9-box {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 25px 20px;
    border-radius: 15px;
    -webkit-box-shadow: 0 0 80px rgba(19, 19, 19, 0.05);
            box-shadow: 0 0 80px rgba(19, 19, 19, 0.05);
}
.sec9-box img {
    width: 50px;
    margin-bottom: 10px;
    border-radius: 10px;
}
.sec9-box h3 {
    font-size: 22.5px;
    margin-bottom: 5px;
}
.sec9-box p u {
    text-decoration: underline;
}
.sec9 .btn {
    display: none;
    margin-top: 50px;
    color: #131313;
    background-color: #fff;
    border: 2px solid #0160a2;
}
@media (min-width: 744px) {
    .sec9 {
        margin-top: 100px;
        margin-bottom: 80px;
    }
    .sec9 h2 {
        text-align: center;
        font-size: 32px;
        line-height: 42px;
        margin-bottom: 50px;
        /* max-width: 520px; */
    }
    .sec9-wrap {
        gap: 30px;
        /* max-width: 520px; */
    }
    .sec9-box-rows {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        gap: 30px;
    }
    .sec9-box._1,
    .sec9-box._4 {
        width: 45%;
    }
    .sec9-box._2,
    .sec9-box._3 {
        width: 60%;
    }
    .sec9-box {
        padding: 30px;
    }
    .sec9-box img {
        width: 60px;
        margin-bottom: 15px;
    }
    .sec9-box h3 {
        font-size: 25px;
        margin-bottom: 10px;
    }
}
@media (min-width: 1024px) {
    .sec9 .container{
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .sec9 h2{
        font-size: 40px;
        line-height: 1.25;
        max-width: 825px;
        margin-bottom: 60px;
    }
}

/* =====Latest Event Section===== */
.sec8-wrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
}
.sec8 .sec_btn{
    background-color: #fff;
    margin-top: 20px;
}
.sec8-img{
    width: 100%;
    height: 250px;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
    border-radius: 10px;
}
.sec8-schedule{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
    margin-bottom: 12px;
}
.sec8-schedule-icon{
    height: 18px;
}
.sec8-schedule-sepa{
    height: 4px;
    width: 4px;
    background-color: rgba(19, 19, 19, 0.8);
    border-radius: 50%;
}
.sec8-schedule-date,
.sec8-schedule-time{
    font-size: 15px;
    color: rgba(19, 19, 19, 0.8);
}
@media (min-width: 744px) {
    .sec8 .container{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .sec8-wrap{
        max-width: 520px;
    }
}
@media (min-width: 1024px) {
    .sec8{
        margin-top: 80px;
        margin-bottom: 100px;
    }
    .sec8-wrap {
        max-width: 620px;
    }
    .sec8-schedule-icon {
        height: 20px;
    }
    .sec8-schedule-date, .sec8-schedule-time {
        font-size: 18px;
    }
    .sec8-schedule-sepa{
        height: 5px;
        width: 5px;
    }
    .sec8-schedule{
        margin-bottom: 15px;
    }
}
@media (min-width: 1200px) {
    .sec8-wrap {
        max-width: unset;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .sec8-content-wrap{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;

        max-width: 580px;
    }
    .sec8-img {
        width: 550px;
        height: 400px;
    }
    .sec8 .seczen-wysiwyg{
        margin-right: 20px;
    }
}